package ru.yandex.webmaster3.api.indexing2;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class Indexing2SamplesLocator extends AbstractHostLocator {
    public Indexing2SamplesLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
